package com.dahe.pass.bean;

import java.io.Serializable;

/**
 * @ClassName ApplySendBean
 * @Author 用户
 * @Date 2022/1/15 15:55
 * @Description TODO
 */
public class ApplySendBean implements Serializable {

    private String typeId;
    private String enterpriseName;
    private String enterpriseContact;
    private String enterpriseContactPhone;
    private String nationalClassA;
    private String vehiclesNumber;
    private String numberOfPassesRequired;
    private String provinceName;
    private String cityName;
    private String countyName;
    private String sign;
    private String chargeType;

    public String getChargeType() {
        return chargeType;
    }

    public void setChargeType(String chargeType) {
        this.chargeType = chargeType;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    public String getTypeId() {
        return typeId;
    }

    public void setTypeId(String typeId) {
        this.typeId = typeId;
    }

    public String getEnterpriseName() {
        return enterpriseName;
    }

    public void setEnterpriseName(String enterpriseName) {
        this.enterpriseName = enterpriseName;
    }

    public String getEnterpriseContact() {
        return enterpriseContact;
    }

    public void setEnterpriseContact(String enterpriseContact) {
        this.enterpriseContact = enterpriseContact;
    }

    public String getEnterpriseContactPhone() {
        return enterpriseContactPhone;
    }

    public void setEnterpriseContactPhone(String enterpriseContactPhone) {
        this.enterpriseContactPhone = enterpriseContactPhone;
    }

    public String getNationalClassA() {
        return nationalClassA;
    }

    public void setNationalClassA(String nationalClassA) {
        this.nationalClassA = nationalClassA;
    }

    public String getVehiclesNumber() {
        return vehiclesNumber;
    }

    public void setVehiclesNumber(String vehiclesNumber) {
        this.vehiclesNumber = vehiclesNumber;
    }

    public String getNumberOfPassesRequired() {
        return numberOfPassesRequired;
    }

    public void setNumberOfPassesRequired(String numberOfPassesRequired) {
        this.numberOfPassesRequired = numberOfPassesRequired;
    }

    public String getProvinceName() {
        return provinceName;
    }

    public void setProvinceName(String provinceName) {
        this.provinceName = provinceName;
    }

    public String getCityName() {
        return cityName;
    }

    public void setCityName(String cityName) {
        this.cityName = cityName;
    }

    public String getCountyName() {
        return countyName;
    }

    public void setCountyName(String countyName) {
        this.countyName = countyName;
    }
}
